=== debian/control ===
Source: usbbootgui
Section: admin
Priority: optional
Maintainer: Floris Bos <bos@je-eigen-domein.nl>
Build-Depends: debhelper (>= 9), dh-autoreconf, libglib2.0-dev, libgtk2.0-dev,
 intltool, autopoint, libusb-1.0-0-dev
Standards-Version: 3.9.8

Package: usbbootgui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, rpiboot
Description: usbboot GUI
 Allows USB booting a Raspberry Pi Zero or compute module
